<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="@dimen/_280sdp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/_16sdp"
            android:background="@drawable/bg_dialog"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rc_language"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_400sdp"
                tools:listitem="@layout/item_language" />

            <androidx.appcompat.widget.LinearLayoutCompat
                android:id="@+id/bt_submit"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/_30sdp"
                android:layout_gravity="center"
                android:layout_marginHorizontal="@dimen/_12sdp"
                android:layout_marginTop="@dimen/_16sdp"
                android:layout_marginBottom="@dimen/_16sdp"
                android:background="@drawable/bg_gallery_tab_actived"
                android:foreground="?attr/selectableItemBackground"
                android:gravity="center">


                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/_4sdp"
                    android:layout_marginTop="@dimen/_2sdp"
                    android:fontFamily="@font/poppins_medium"
                    android:text="@string/submit"
                    android:textColor="#FFF"
                    android:textSize="@dimen/_12sdp" />
            </androidx.appcompat.widget.LinearLayoutCompat>

        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>